<?xml version="1.0" encoding="UTF-8"?>
<archive type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="8.00">
	<data>
		<int key="IBDocument.SystemTarget">1280</int>
		<string key="IBDocument.SystemVersion">10K549</string>
		<string key="IBDocument.InterfaceBuilderVersion">1938</string>
		<string key="IBDocument.AppKitVersion">1038.36</string>
		<string key="IBDocument.HIToolboxVersion">461.00</string>
		<object class="NSMutableDictionary" key="IBDocument.PluginVersions">
			<string key="NS.key.0">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			<string key="NS.object.0">933</string>
		</object>
		<array key="IBDocument.IntegratedClassDependencies">
			<string>IBUITableViewCell</string>
			<string>IBUIImageView</string>
			<string>IBUILabel</string>
			<string>IBProxyObject</string>
		</array>
		<array key="IBDocument.PluginDependencies">
			<string>com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
		</array>
		<object class="NSMutableDictionary" key="IBDocument.Metadata">
			<string key="NS.key.0">PluginDependencyRecalculationVersion</string>
			<integer value="1" key="NS.object.0"/>
		</object>
		<array class="NSMutableArray" key="IBDocument.RootObjects" id="1000">
			<object class="IBProxyObject" id="372490531">
				<string key="IBProxiedObjectIdentifier">IBFilesOwner</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBProxyObject" id="975951072">
				<string key="IBProxiedObjectIdentifier">IBFirstResponder</string>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
			</object>
			<object class="IBUITableViewCell" id="263355747">
				<reference key="NSNextResponder"/>
				<int key="NSvFlags">292</int>
				<array class="NSMutableArray" key="NSSubviews">
					<object class="IBUIView" id="855061145">
						<reference key="NSNextResponder" ref="263355747"/>
						<int key="NSvFlags">256</int>
						<array class="NSMutableArray" key="NSSubviews">
							<object class="IBUIImageView" id="485570240">
								<reference key="NSNextResponder" ref="855061145"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrameSize">{320, 97}</string>
								<reference key="NSSuperview" ref="855061145"/>
								<reference key="NSNextKeyView" ref="712257919"/>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<object class="NSCustomResource" key="IBUIImage">
									<string key="NSClassName">NSImage</string>
									<string key="NSResourceName">regular_bt.png</string>
								</object>
							</object>
							<object class="IBUILabel" id="712257919">
								<reference key="NSNextResponder" ref="855061145"/>
								<int key="NSvFlags">292</int>
								<string key="NSFrame">{{213, 62}, {71, 17}}</string>
								<reference key="NSSuperview" ref="855061145"/>
								<bool key="IBUIOpaque">NO</bool>
								<bool key="IBUIClipsSubviews">YES</bool>
								<int key="IBUIContentMode">7</int>
								<bool key="IBUIUserInteractionEnabled">NO</bool>
								<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
								<string key="IBUIText">Regular</string>
								<object class="NSColor" key="IBUITextColor">
									<int key="NSColorSpace">3</int>
									<bytes key="NSWhite">MQA</bytes>
								</object>
								<nil key="IBUIHighlightedColor"/>
								<int key="IBUIBaselineAdjustment">1</int>
								<float key="IBUIMinimumFontSize">17</float>
								<int key="IBUITextAlignment">2</int>
								<object class="IBUIFontDescription" key="IBUIFontDescription">
									<string key="name">ArialMT</string>
									<string key="family">Arial</string>
									<int key="traits">0</int>
									<double key="pointSize">17</double>
								</object>
								<object class="NSFont" key="IBUIFont">
									<string key="NSName">ArialMT</string>
									<double key="NSSize">17</double>
									<int key="NSfFlags">16</int>
								</object>
							</object>
						</array>
						<string key="NSFrameSize">{320, 96}</string>
						<reference key="NSSuperview" ref="263355747"/>
						<reference key="NSNextKeyView" ref="485570240"/>
						<object class="NSColor" key="IBUIBackgroundColor">
							<int key="NSColorSpace">3</int>
							<bytes key="NSWhite">MCAwAA</bytes>
						</object>
						<bool key="IBUIOpaque">NO</bool>
						<bool key="IBUIClipsSubviews">YES</bool>
						<int key="IBUIContentMode">4</int>
						<bool key="IBUIMultipleTouchEnabled">YES</bool>
						<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
					</object>
				</array>
				<string key="NSFrameSize">{320, 97}</string>
				<reference key="NSSuperview"/>
				<reference key="NSNextKeyView" ref="855061145"/>
				<string key="targetRuntimeIdentifier">IBCocoaTouchFramework</string>
				<reference key="IBUIContentView" ref="855061145"/>
				<string key="IBUIReuseIdentifier">IdentifyCell</string>
			</object>
		</array>
		<object class="IBObjectContainer" key="IBDocument.Objects">
			<array class="NSMutableArray" key="connectionRecords">
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">laundryCell</string>
						<reference key="source" ref="372490531"/>
						<reference key="destination" ref="263355747"/>
					</object>
					<int key="connectionID">10</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">imgLaundryCell</string>
						<reference key="source" ref="263355747"/>
						<reference key="destination" ref="485570240"/>
					</object>
					<int key="connectionID">7</int>
				</object>
				<object class="IBConnectionRecord">
					<object class="IBCocoaTouchOutletConnection" key="connection">
						<string key="label">lblLaundryCell</string>
						<reference key="source" ref="263355747"/>
						<reference key="destination" ref="712257919"/>
					</object>
					<int key="connectionID">8</int>
				</object>
			</array>
			<object class="IBMutableOrderedSet" key="objectRecords">
				<array key="orderedObjects">
					<object class="IBObjectRecord">
						<int key="objectID">0</int>
						<array key="object" id="0"/>
						<reference key="children" ref="1000"/>
						<nil key="parent"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-1</int>
						<reference key="object" ref="372490531"/>
						<reference key="parent" ref="0"/>
						<string key="objectName">File's Owner</string>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">-2</int>
						<reference key="object" ref="975951072"/>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">4</int>
						<reference key="object" ref="263355747"/>
						<array class="NSMutableArray" key="children">
							<reference ref="485570240"/>
							<reference ref="712257919"/>
						</array>
						<reference key="parent" ref="0"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">5</int>
						<reference key="object" ref="485570240"/>
						<reference key="parent" ref="263355747"/>
					</object>
					<object class="IBObjectRecord">
						<int key="objectID">6</int>
						<reference key="object" ref="712257919"/>
						<reference key="parent" ref="263355747"/>
					</object>
				</array>
			</object>
			<dictionary class="NSMutableDictionary" key="flattenedProperties">
				<string key="-1.CustomClassName">LaundryViewV2</string>
				<string key="-1.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="-2.CustomClassName">UIResponder</string>
				<string key="-2.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="4.CustomClassName">LaundryCell</string>
				<string key="4.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="5.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
				<string key="6.IBPluginDependency">com.apple.InterfaceBuilder.IBCocoaTouchPlugin</string>
			</dictionary>
			<dictionary class="NSMutableDictionary" key="unlocalizedProperties"/>
			<nil key="activeLocalization"/>
			<dictionary class="NSMutableDictionary" key="localizations"/>
			<nil key="sourceID"/>
			<int key="maxID">10</int>
		</object>
		<object class="IBClassDescriber" key="IBDocument.Classes"/>
		<int key="IBDocument.localizationMode">0</int>
		<string key="IBDocument.TargetRuntimeIdentifier">IBCocoaTouchFramework</string>
		<bool key="IBDocument.PluginDeclaredDependenciesTrackSystemTargetVersion">YES</bool>
		<int key="IBDocument.defaultPropertyAccessControl">3</int>
		<object class="NSMutableDictionary" key="IBDocument.LastKnownImageSizes">
			<string key="NS.key.0">regular_bt.png</string>
			<string key="NS.object.0">{636, 202}</string>
		</object>
		<string key="IBCocoaTouchPluginVersion">933</string>
	</data>
</archive>
